errmsg_iam(3)

NAME
errmsg_iam - tell errmsg library the name of the program

SYNTAX
#include <libowfat/errmsg.h>

void errmsg_iam(const char *progname);

DESCRIPTION

Use this function to set the program name.

This function is usually called directly at the start of main() and given argv[0] as argument.

This is important for batch processing, so the observer can tell which program the error message came from.

SEE ALSO
errmsg(7)